<?php

// default config setting
$boolean_ssl_lock = true ;

include '../connect/cms-config.php' ;
include '../requires/function.php' ;

$staffs = $mysqli->query( "SELECT a.staff_id FROM staff a
						   WHERE a.deleted_at IS NULL AND ( a.staff_date_resigned >= '".date("Y-m-d",time())."' OR a.staff_date_resigned = '0000-00-00' OR a.staff_date_resigned IS NULL )" ) ;
if ( $staffs->num_rows > 0 ){
	while ( $staff = $staffs->fetch_assoc() ){
		setStaffLeaveYear( $staff['staff_id'] ) ;
	}
}



?>